body {font-family:Verdana, sans-serif; color:black; background:white url(graphics/YYwebbg.gif) 55% 35% no-repeat fixed;}

div.BGchar {position:absolute; top:5px; left:10px; width:122px; height:750px;  background: url(graphics/SUNGXINweb.gif) no-repeat;}
div.BGcharIndex {position:absolute; top:250px; left:10px; width:122px; height:750px;  background: url(graphics/SUNGXINweb.gif) no-repeat;}

a:link, a:visited, a:active {color:#996633; text-decoration:none; font-family:Verdana; font-weight:bold; font-style:normal;font-size:10pt;}
a:focus, a:hover {color:#330033; text-decoration:none; font-family:Verdana;font-weight:bold;font-style:normal;font-size:10pt;}

a.LINKdeep:link, a.LINKdeep:visited, a.LINKdeep:active {color:whitesmoke; text-decoration:none; font-family:Verdana;font-weight:normal;font-style:normal;font-size:8pt;}
a.LINKdeep:focus, a.LINKdeep:hover {color:#CC9900; text-decoration:none; font-family:Verdana;font-weight:normal;font-style:normal;font-size:8pt;}

a.LINKghost:link, a.LINKghost:visited, a.LINKghost:active {color:green; text-decoration:none; font-family:Verdana; font-weight:bold; font-style:normal; font-size:8pt;}
a.LINKghost:focus, a.LINKghost:hover {color:black; text-decoration:none; font-family:Verdana;font-weight:bold;font-style:normal; font-size:8pt;}

DIV.LINKmenu { position:absolute; top:125px; left:87%; z-index:2;font-family:Verdana;font-weight:bold;font-style:normal;font-size:10pt;text-decoration:none;}
DIV.LINKhome { position:absolute; top:670px; left:87%; z-index:2;font-family:Verdana;font-weight:bold;font-style:normal;font-size:8pt;text-decoration:none;}
DIV.LINKhome0 { position:absolute; top:35px; left:87%; z-index:2;font-family:Verdana;font-weight:bold;font-style:normal;font-size:8pt;text-decoration:none;}
DIV.LINKhome1 { position:absolute; top:590px; left:87%; z-index:2;font-family:Verdana;font-weight:bold;font-style:normal;font-size:8pt;text-decoration:none;}
DIV.LINKhome2 { position:absolute; top:715px; left:87%; z-index:2;font-family:Verdana;font-weight:bold;font-style:normal;font-size:8pt;text-decoration:none;}
DIV.LINKhome3 { position:absolute; top:755px; left:87%; z-index:2;font-family:Verdana;font-weight:bold;font-style:normal;font-size:8pt;text-decoration:none;}
DIV.LINKback { position:absolute; top:188px; left:92.5%; z-index:2;font-family:Verdana;font-weight:bold;font-style:normal;font-size:8pt;text-decoration:none;}
DIV.TEXTcopyright { position:absolute; top:3500px; left:0%; z-index:2;font-family:Verdana;font-weight:normal;font-style:normal;font-size:8pt; color:darkgrey; text-decoration:none;}

DIV.fb-like-box { position:absolute; top:1010px; left:78%; z-index:2;font-family:Verdana;font-weight:normal;font-style:normal;font-size:8pt; color:darkgrey; text-decoration:none;}

DIV.LINKdeep { position:absolute; top:1800px; left:87%; z-index:2;font-family:Verdana;font-weight:normal;font-style:normal;font-size:8pt; color:whitesmoke; text-decoration:none;}
DIV.LINKghost {position:absolute; top:200px; left:27%; z-index:2; width:50%; height:100%; font-family:Verdana;font-weight:bold;font-style:normal;font-size:8pt;text-decoration:none; text-align:right;}
DIV.backup {line-height:8;}

DIV.PIXmain {font-family:Verdana;font-weight:normal;font-style:normal;font-size:12pt;text-decoration:normal; text-align:right; line-height:1.5; position:absolute; top:3px; left:2%; z-index:2; width:83%; height:100%;}

DIV.TEXTmain {font-family:Verdana;font-weight:normal;font-style:normal;font-size:12pt;text-decoration:normal; text-align:right; line-height:1.5; position:absolute; top:42px; left:15%; z-index:2; width:62%; height:100%;}

DIV.TEXTmainIndex {font-family:Verdana;font-weight:normal;font-style:normal;font-size:12pt;text-decoration:normal; text-align:right; line-height:1.5; position:absolute; top:230px; left:15%; z-index:2; width:62%; height:100%;}

DIV.TEXTextra {font-family:Verdana;font-weight:normal;font-style:normal;font-size:12pt;text-decoration:normal; text-align:right; line-height:1.5; position:absolute; top:41px; left:17%; z-index:2; width:75%; height:100%;}
				
DIV.TEXTgrey {color:whitesmoke;font-family:Verdana;font-weight:normal;font-style:normal;font-size:20pt;text-decoration:normal; text-align:right; line-height:1.5; position:absolute; top:800px; left:27%; z-index:1; width:50%; height:100%;}

.textstyle1 {font-family:Verdana;font-weight:bold;font-style:normal;font-size:8pt;text-decoration:none;}
.textstyle2 {color:#330033; font-family:Verdana;font-weight:bold;font-style:normal;font-size:20pt;text-decoration:normal;}
.textstyle3 {font-family:Verdana;font-weight:normal;font-style:normal;font-size:11pt;text-decoration:normal; text-align:right; line-height:1.5;}
.textstyle4 {font-family:Verdana;font-weight:normal;font-style:normal;font-size:7pt;text-decoration:normal; text-align:right;}

img {border:1px solid #996633;}
.imgnobord {border:0; vertical-align:text-bottom;}
.pic{left:88%; position:relative; z-index:0;}
.pic:hover {background-color:transparent; z-index:50;}
.pic span {width:300px; height:360px; position:absolute; background-color:whitesmoke; padding:5px; left:-3000px; border:0
visibility:hidden; color:black; text-decoration:none;}  /*bigpic*/
.pic span img{ border-width:0; padding:2px; border:1px solid silver;}  /*bigpic*/
.pic:hover span { visibility:visible; top:0; left:-420%;} /*bigpic offset*/

.picb{left:88%; position:relative; z-index:0;}
.picb:hover {background-color:transparent; z-index:50;}
.picb span {width:300px; height:360px; position:absolute; background-color:whitesmoke; padding:5px; left:-3000px; border:0
visibility:hidden; color:black; text-decoration:none;}  /*bigpic*/
.picb span img{ border-width:0; padding:2px; border:1px solid silver;}  /*bigpic*/
.picb:hover span { visibility:visible; top:0; left:-700%;} /*bigpic offset*/

.inlinepic{ position:relative; z-index:0; }
.inlinepic:hover {background-color:transparent; z-index:50;}
.inlinepic span {width:300px; height:360px; position:absolute; background-color:whitesmoke; padding:5px; left:-2000px; border:0
visibility:hidden; color:black; text-decoration:none;}  /*bigpic*/
.inlinepic span img{ border-width:0; padding:2px; border:1px solid silver;}  /*bigpic*/
.inlinepic:hover span { visibility:visible; top:0; left:-420%;} /*bigpic offset*/

DIV.IMGphoto { position:absolute; top:20px; left:87%; z-index:2;}

ul {list-style-type: none; padding: 0px; margin: 20px; text-align: right;}
li {background-image: url(graphics/tick.gif); background-repeat: no-repeat; background-position: 100% .4em; padding-right: 1.5em;}